
<!DOCTYPE html>
<html class="no-js" lang="en" itemscope="itemscope" itemtype="https://schema.org/WebPage" >
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Texas State Notary - Official Application</title>
	<meta name="description" content="Trust none other than Notary Public - Texas State Notary Bureau in Austin, TX when it comes to reliable notary services." />
	<link rel="canonical" href="https://notarypublics.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Texas State Notary - Official Application" />
	<meta property="og:description" content="Trust none other than Notary Public - Texas State Notary Bureau in Austin, TX when it comes to reliable notary services." />
	<meta property="og:url" content="https://notarypublics.com/" />
	<meta property="og:site_name" content="Notary Public - Texas State Notary Bureau - Official Processor" />
	<meta property="article:modified_time" content="2023-01-03T02:07:20+00:00" />
	<meta property="og:image" content="https://notarypublics.com/wp-content/uploads/2016/11/authorize-net-logo1.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://notarypublics.com/","url":"https://notarypublics.com/","name":"Texas State Notary - Official Application","isPartOf":{"@id":"https://notarypublics.com/#website"},"about":{"@id":"https://notarypublics.com/#organization"},"primaryImageOfPage":{"@id":"https://notarypublics.com/#primaryimage"},"image":{"@id":"https://notarypublics.com/#primaryimage"},"thumbnailUrl":"https://notarypublics.com/wp-content/uploads/2016/11/authorize-net-logo1.png","datePublished":"2018-03-23T12:33:17+00:00","dateModified":"2023-01-03T02:07:20+00:00","description":"Trust none other than Notary Public - Texas State Notary Bureau in Austin, TX when it comes to reliable notary services.","breadcrumb":{"@id":"https://notarypublics.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://notarypublics.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://notarypublics.com/#primaryimage","url":"https://notarypublics.com/wp-content/uploads/2016/11/authorize-net-logo1.png","contentUrl":"https://notarypublics.com/wp-content/uploads/2016/11/authorize-net-logo1.png","width":125,"height":103,"caption":"Verified Merchant"},{"@type":"BreadcrumbList","@id":"https://notarypublics.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://notarypublics.com/#website","url":"https://notarypublics.com/","name":"Notary Public - Texas State Notary Bureau - Official Processor","description":"Texas Notary : Appointment-Stamps-Bonds ","publisher":{"@id":"https://notarypublics.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://notarypublics.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://notarypublics.com/#organization","name":"Texas State Notary Bureau","url":"https://notarypublics.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://notarypublics.com/#/schema/logo/image/","url":"https://notarypublics.com/wp-content/uploads/2016/11/notary-logo.png","contentUrl":"https://notarypublics.com/wp-content/uploads/2016/11/notary-logo.png","width":97,"height":97,"caption":"Texas State Notary Bureau"},"image":{"@id":"https://notarypublics.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel="alternate" type="application/rss+xml" title="Notary Public - Texas State Notary Bureau - Official Processor &raquo; Feed" href="https://notarypublics.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Notary Public - Texas State Notary Bureau - Official Processor &raquo; Comments Feed" href="https://notarypublics.com/comments/feed/" />

<!-- All in One Webmaster plugin by Crunchify.com --><meta name="google-site-verification" content="osMket6Re4e9FWIs37iT31msB4X2_Smt4dPoAIXtpSA" /> 
<meta name="msvalidate.01" content="B2AEED72ECF695EC8E2465906B0D2150" />
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-78727222-1', 'auto');
ga('send', 'pageview');
</script>
<!-- /All in One Webmaster plugin -->

<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/notarypublics.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='validate-engine-css-css' href='https://notarypublics.com/wp-content/plugins/wysija-newsletters/css/validationEngine.jquery.css?ver=2.14' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://notarypublics.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #fff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--virtue-primary: #2d5c88;--wp--preset--color--virtue-primary-light: #6c8dab;--wp--preset--color--very-light-gray: #eee;--wp--preset--color--very-dark-gray: #444;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://notarypublics.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://notarypublics.com/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.1' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='siteorigin-panels-front-css' href='https://notarypublics.com/wp-content/plugins/siteorigin-panels/css/front-flex.min.css?ver=2.29.9' type='text/css' media='all' />
<link rel='stylesheet' id='wpspf_service_form_style-css' href='https://notarypublics.com/wp-content/plugins/wp-service-payment-form-with-authorizenet/css/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='parent-style-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='child-style-css' href='https://notarypublics.com/wp-content/themes/notarypublics/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='virtue_main-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/assets/css/virtue.css?ver=4.10.8' type='text/css' media='all' />
<link rel='stylesheet' id='virtue_print-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/assets/css/virtue_print.css?ver=4.10.8' type='text/css' media='print' />
<link rel='stylesheet' id='virtue_so_pb-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/assets/css/virtue-so-page-builder.css?ver=4.10.8' type='text/css' media='all' />
<link rel='stylesheet' id='virtue_icons-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/assets/css/virtue_icons.css?ver=4.10.8' type='text/css' media='all' />
<link rel='stylesheet' id='virtue_skin-css' href='https://notarypublics.com/wp-content/themes/virtue_premium/assets/css/skins/default.css?ver=4.10.8' type='text/css' media='all' />
<link rel='stylesheet' id='virtue_child-css' href='https://notarypublics.com/wp-content/themes/notarypublics/style.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='redux-google-fonts-virtue_premium-css' href='https://fonts.googleapis.com/css?family=Raleway%3A400%2C600%2C700%7CLato%3A400%7COpen+Sans%3A400&#038;subset=latin&#038;ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" id="gtmkit-js-before" data-cfasync="false" data-nowprocket="" data-cookieconsent="ignore">
/* <![CDATA[ */
		window.gtmkit_settings = {"datalayer_name":"dataLayer","console_log":false};
		window.gtmkit_data = {};
		window.dataLayer = window.dataLayer || [];
				
/* ]]> */
</script>
<script type="text/javascript" src="https://notarypublics.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.1" id="tp-tools-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.1" id="revmin-js"></script>
<script type="text/javascript" id="gtmkit-datalayer-js-before" data-cfasync="false" data-nowprocket="" data-cookieconsent="ignore">
/* <![CDATA[ */
const gtmkit_dataLayer_content = {"pageType":"frontpage"};
dataLayer.push( gtmkit_dataLayer_content );
/* ]]> */
</script>
<script type="text/javascript" id="gtmkit-container-js-after" data-cfasync="false" data-nowprocket="" data-cookieconsent="ignore">
/* <![CDATA[ */
/* Google Tag Manager */
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PLL5C595');
/* End Google Tag Manager */
/* ]]> */
</script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/gtm-kit/assets/integration/contact-form-7.js?ver=1.20" id="gtmkit-cf7-js" defer="defer" data-wp-strategy="defer"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/vendor/respond.min.js?ver=6.4.3" id="virtue-respond-js"></script>
<![endif]-->
<link rel="https://api.w.org/" href="https://notarypublics.com/wp-json/" /><link rel="alternate" type="application/json" href="https://notarypublics.com/wp-json/wp/v2/pages/6" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://notarypublics.com/xmlrpc.php?rsd" />

<link rel='shortlink' href='https://notarypublics.com/' />
<link rel="alternate" type="application/json+oembed" href="https://notarypublics.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fnotarypublics.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://notarypublics.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fnotarypublics.com%2F&#038;format=xml" />
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-937552032"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('set', 'linker', {
    'domains': ['notarypublics.com','inthecart.com'],
    'accept_incoming': true,
    'decorate_forms': true
  });
  gtag('js', new Date());

  gtag('config', 'AW-937552032');
</script><script> var wpspf_vars = {"wpspfnet_enable_check":};</script><style type="text/css" id="kt-custom-css">#logo {padding-top:10px;}#logo {padding-bottom:10px;}#logo {margin-left:0px;}#logo {margin-right:0px;}#nav-main, .nav-main {margin-top:40px;}#nav-main, .nav-main  {margin-bottom:10px;}.headerfont, .tp-caption, .yith-wcan-list li, .yith-wcan .yith-wcan-reset-navigation, ul.yith-wcan-label li a, .price {font-family:Raleway;} 
  .topbarmenu ul li {font-family:;}
  #kadbreadcrumbs {font-family:;}#nav-second ul.sf-menu > li:hover > a, #nav-second ul.sf-menu a:hover, #nav-second ul.sf-menu a:focus, #nav-second ul.sf-menu li.current-menu-item > a, #nav-second ul.sf-menu ul li a:hover {color:#454545;}#nav-second ul.sf-menu > li:hover, #nav-second ul.sf-menu > li:focus, #nav-second ul.sf-menu > li.current-menu-item, #nav-second ul.sf-menu ul > li.current-menu-item, #nav-second ul.sf-menu ul li a:hover, #nav-second ul.sf-menu ul li a:focus {background:#ffd477;}.kad-mobile-nav .kad-nav-inner li.current-menu-item>a, .kad-mobile-nav .kad-nav-inner li a:hover, .kad-mobile-nav .kad-nav-inner li a:focus, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:hover .kad-menu-name, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:focus .kad-menu-name, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:hover .kad-navbtn, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:focus .kad-navbtn, .nav-trigger-case:hover .kad-navbtn {color:#454545;}.kad-mobile-nav .kad-nav-inner li.current-menu-item>a, .kad-mobile-nav .kad-nav-inner li a:hover, .kad-mobile-nav .kad-nav-inner li a:focus, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:hover .kad-menu-name, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:focus .kad-menu-name, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:hover .kad-navbtn, #kad-banner .mobile-nav-trigger-id a.nav-trigger-case:focus .kad-navbtn {background:#ffd477;}.topclass {background: url(https://notarypublics.com/wp-content/uploads/2016/11/top-menu-bg.png) no-repeat  ;}.headerclass, .mobile-headerclass, .kt-mainnavsticky .sticky-wrapper.is-sticky #nav-main {background: url(https://notarypublics.com/wp-content/uploads/2016/11/header-bg-1.jpg) no-repeat  ;}.navclass {background:#ffe7aa    ;}.mobileclass {background:#ffe7aa    ;}.footerclass {background:transparent  no-repeat  ;}header .nav-trigger .nav-trigger-case {width: 100%; position: static; display:block;}.sidebar a, .product_price, .select2-container .select2-choice, .kt_product_toggle_container .toggle_grid, .kt_product_toggle_container .toggle_list, .kt_product_toggle_container_list .toggle_grid, .kt_product_toggle_container_list .toggle_list {color:#585858;}input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; } input[type=number] {-moz-appearance: textfield;}.quantity input::-webkit-outer-spin-button,.quantity input::-webkit-inner-spin-button {display: none;}.sidebar a, .product_price, .select2-container .select2-choice, .kt_product_toggle_container .toggle_grid, .kt_product_toggle_container .toggle_list, .kt_product_toggle_container_list .toggle_grid, .kt_product_toggle_container_list .toggle_list {color:#585858;}@media (max-width: 992px) {#kad-banner,#kad-banner-sticky-wrapper {display: none;}#kad-mobile-banner, #kad-mobile-banner-sticky-wrapper{display:block;}}@media only screen and (device-width: 768px) {#kad-banner,#kad-banner-sticky-wrapper {display: none;}#kad-mobile-banner, #kad-mobile-banner-sticky-wrapper {display:block;}}.portfolionav {padding: 10px 0 10px;}.woocommerce-ordering {margin: 16px 0 0;}.product_item .product_details h5 {text-transform: none;}.product_item .product_details h5 {min-height:40px;}#nav-main .sf-menu ul, .nav-main .sf-menu ul, #nav-second .sf-menu ul, .topbarmenu .sf-menu ul{background: #ffe7aa;}#nav-main ul.sf-menu ul li a, .nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a, .topbarmenu ul.sf-menu ul li a, #kad-head-cart-popup ul.cart_list li, #nav-main ul.sf-menu ul#kad-head-cart-popup li .quantity, #nav-main ul.sf-menu ul#kad-head-cart-popup .total, #kad-head-cart-popup p.woocommerce-mini-cart__empty-message {color: #454545;}#nav-main .sf-menu ul li, .nav-main .sf-menu ul li, #nav-second .sf-menu ul li, .topbarmenu .sf-menu ul li,#nav-main .sf-menu ul, .nav-main .sf-menu ul, #nav-second .sf-menu ul, .topbarmenu .sf-menu ul {border-color: transparent;}.kad-header-style-two .nav-main ul.sf-menu > li {width: 33.333333%;}.kad-hidepostauthortop, .postauthortop {display:none;}.subhead .postedintop, .kad-hidepostedin {display:none;}[class*="wp-image"] {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border:none;}[class*="wp-image"]:hover {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border:none;} .light-dropshaddow {-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}.kad-mobile-nav .form-search .search-query, .kad-mobile-nav .form-search .search-icon {color:#454545;}.kad-mobile-nav .form-search :-moz-placeholder {color:#454545;}.kad-mobile-nav .form-search ::-moz-placeholder {color:#454545;}.kad-mobile-nav .form-search :-ms-input-placeholder {color:#454545;}.kad-mobile-nav .form-search ::-webkit-input-placeholder {color:#454545;}.entry-content p { margin-bottom:16px;}</style><meta name="generator" content="Powered by Slider Revolution 5.1 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<style media="all" id="siteorigin-panels-layouts-head">/* Layout 6 */ #pgc-6-0-0 { width:36.413%;width:calc(36.413% - ( 0.63586956521739 * 30px ) ) } #pgc-6-0-1 { width:63.587%;width:calc(63.587% - ( 0.36413043478261 * 30px ) ) } #pl-6 .so-panel { margin-bottom:30px } #pl-6 .so-panel:last-of-type { margin-bottom:0px } #panel-6-0-0-3> .panel-widget-style { background-color:#1b43a6;background-image:url(https://notarypublics.com/wp-content/uploads/2016/11/blue-bg.jpg);background-repeat:repeat } @media (max-width:780px){ #pg-6-0.panel-no-style, #pg-6-0.panel-has-style > .panel-row-style, #pg-6-0 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-6-0 > .panel-grid-cell , #pg-6-0 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-6-0-0 { margin-bottom:30px } #pl-6 .panel-grid-cell { padding:0 } #pl-6 .panel-grid .panel-grid-cell-empty { display:none } #pl-6 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } </style><link rel="icon" href="https://notarypublics.com/wp-content/uploads/2016/11/cropped-notary-logo-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://notarypublics.com/wp-content/uploads/2016/11/cropped-notary-logo-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://notarypublics.com/wp-content/uploads/2016/11/cropped-notary-logo-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://notarypublics.com/wp-content/uploads/2016/11/cropped-notary-logo-1-270x270.png" />
<style type="text/css" title="dynamic-css" class="options-output">header #logo a.brand,.logofont{font-family:Raleway;line-height:20px;font-weight:400;font-style:normal;font-size:12px;}.kad_tagline{font-family:Lato;line-height:20px;font-weight:400;font-style:normal;color:#444444;font-size:14px;}.product_item .product_details h5{font-family:Lato;line-height:20px;font-weight:normal;font-style:700;font-size:16px;}h1{font-family:Raleway;line-height:40px;font-weight:400;font-style:normal;color:#d1a638;font-size:36px;}h2{font-family:Lato;line-height:40px;font-weight:400;font-style:normal;font-size:32px;}h3{font-family:Raleway;line-height:32px;font-weight:600;font-style:normal;color:#365fc5;font-size:24px;}h4{font-family:Raleway;line-height:40px;font-weight:600;font-style:normal;color:#d1a638;font-size:24px;}h5{font-family:Raleway;line-height:24px;font-weight:700;font-style:normal;color:#365fc5;font-size:16px;}body{line-height:20px;font-weight:400;font-style:normal;color:#585858;font-size:14px;}#nav-main ul.sf-menu a, .nav-main ul.sf-menu a{line-height:18px;font-weight:400;font-style:normal;font-size:12px;}#nav-second ul.sf-menu a{font-family:"Open Sans";line-height:16px;font-weight:400;font-style:normal;color:#454545;font-size:15px;}#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a, .nav-main ul.sf-menu ul li a{line-height:inherit;font-size:12px;}.kad-nav-inner .kad-mnav, .kad-mobile-nav .kad-nav-inner li a,.nav-trigger-case{font-family:"Open Sans";line-height:20px;font-weight:400;font-style:normal;color:#454545;font-size:16px;}</style></head>
<body class="home page-template page-template-page-fullwidth page-template-page-fullwidth-php page wp-embed-responsive siteorigin-panels siteorigin-panels-before-js siteorigin-panels-home notsticky virtue-skin-default boxed" data-smooth-scrolling="0" data-smooth-scrolling-hide="0" data-jsselect="1" data-product-tab-scroll="0" data-animate="1" data-sticky="0">
<div id="wrapper" class="container">
  <!--[if lt IE 8]><div class="alert"> You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</div><![endif]-->

  <header id="kad-banner" class="banner headerclass" role="banner" data-header-shrink="0" data-mobile-sticky="0">
  <section id="topbar" class="topclass">
    <div class="container">
      <div class="row">
       <!--  <div class="col-md-6 col-sm-6 kad-topbar-left">
          <div class="topbarmenu clearfix">
                                            </div>
        </div><!-- close col-md-6  -->
        <div class="col-md-12 col-sm-12 kad-topbar-right">
          <div id="topbar-search" class="topbar-widget">
            <div class="widget-1 widget-first topbar-widgetcontent topbar-widgetcontain"><div id="pl-w583e082317a1b"  class="panel-layout" ><div id="pg-w583e082317a1b-0"  class="panel-grid panel-has-style"  style="margin-bottom: 0px;margin-left: 0px;margin-right: 0px;" ><div class="custom-topbar panel-widget-style panel-row-style panel-row-style-for-w583e082317a1b-0" ><div id="pgc-w583e082317a1b-0-0"  class="panel-grid-cell" ><div id="panel-w583e082317a1b-0-0-0" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce panel-first-child panel-last-child" data-index="0" ><div class=" custom-top-menu hidden-phone panel-widget-style panel-widget-style-for-w583e082317a1b-0-0-0" ><div class="textwidget"><p><a href="https://notarypublics.com/">Home</a>  |  <a href="https://notarypublics.com/contact-us/">Contact us</a></p></div></div></div></div><div id="pgc-w583e082317a1b-0-1"  class="panel-grid-cell panel-grid-cell-mobile-last" ><div id="panel-w583e082317a1b-0-1-0" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce panel-first-child panel-last-child" data-index="1" ><div class="top-phone col-md-pull-3 panel-widget-style panel-widget-style-for-w583e082317a1b-0-1-0" ><div class="textwidget"><div class="phone-number"><a href="tel:1-800-462-5705">1-800-462-5705</a></div>  |  <div class="virtue_social_widget clearfix">      
<a href="https://www.facebook.com/Texas-State-Notary-Bureau-161263904233775" class="facebook_link" title="" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="Facebook"><i class="icon-facebook"></i></a><a href="https://plus.google.com/b/112114217752603414515/112114217752603414515/posts" class="googleplus_link" title="" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="GooglePlus" rel="publisher"><i class="icon-google-plus"></i></a><a href="#" class="yelp_link" title="" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="Yelp"><i class="icon-yelp"></i></a>    </div></div></div></div></div><div id="pgc-w583e082317a1b-0-2"  class="panel-grid-cell panel-grid-cell-empty" ></div></div></div></div></div>        </div>
        </div> <!-- close col-md-6-->
      </div> <!-- Close Row -->
          </div> <!-- Close Container -->
  </section>  <div class="container">
    <div class="row">
          <div class="col-xs-2 clearfix kad-header-left">
            <div id="logo" class="logocase">
              <a class="brand logofont" href="https://notarypublics.com">
                        
                       <div id="thelogo"><img src="https://notarypublics.com/wp-content/uploads/2016/11/notary-logo.png" alt="Notary Public &#8211; Texas State Notary Bureau &#8211; Official Processor" class="kad-standard-logo" />
                                                 </div>               </a>
                          </div> <!-- Close #logo -->
          </div><!-- close col-md-4 -->
                        <div class="col-xs-10 kad-header-widget"> <div class="widget-1 widget-first header-widget-area-header virtue_about_with_image"><div class="kad_img_upload_widget kt-shape-type- kt-image-align-center kt-image-widget-virtue_about_with_image-2"><div class="kt-image-contain  "><div class="kt-image-inner-contain"><img width="650" height="60" src="https://notarypublics.com/wp-content/uploads/2016/11/logo-text.png" class="attachment-full size-full" alt="Texas State Notary Bureau" decoding="async" srcset="https://notarypublics.com/wp-content/uploads/2016/11/logo-text.png 650w, https://notarypublics.com/wp-content/uploads/2016/11/logo-text-300x28.png 300w" sizes="(max-width: 650px) 100vw, 650px" /></div></div></div></div>              </div>
            </div>
          <div class="row"> 
                    <div class="col-xs-10 kad-header-right">
                    </div> <!-- Close span7 -->       
    </div> <!-- Close Row -->
   
  </div> <!-- Close Container -->
    
              </header>
              <div id="mobile-nav-trigger" class="nav-trigger">
              <button class="nav-trigger-case collapsed mobileclass" data-toggle="collapse" rel="nofollow" data-target=".mobile_menu_collapse">
                <span class="kad-navbtn clearfix"><i class="icon-menu"></i></span>
                                <span class="kad-menu-name">Menu</span>
              </button>
            </div>
            <div id="kad-mobile-nav" class="kad-mobile-nav">
              <div class="kad-nav-inner mobileclass">
                <div id="mobile_menu_collapse" class="kad-nav-collapse collapse mobile_menu_collapse">
                  <ul id="menu-main-menu" class="kad-mnav"><li  class=" current-menu-item current_page_item menu-item-221 menu-item menu-home"><a href="https://notarypublics.com/" aria-current="page"><span>Home</span></a></li>
<li  class=" menu-item-163 menu-item menu-about-us"><a href="https://notarypublics.com/about-us/"><span>About Us</span></a></li>
<li  class=" sf-dropdown menu-item-has-children menu-item-209 menu-item menu-renew-online"><a target="_blank" href="https://notarypublics.com/form2301"><span>Renew Online</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-274 menu-item menu-info kt-lgmenu kt-menu-column-3"><a href="https://notarypublics.com/renewal-processing/"><span>Info</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-126 menu-item menu-become-a-notary"><a href="https://notarypublics.com/texas-notary-supply-form/"><span>Become a Notary</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-127 menu-item menu-online-processing"><a href="https://notarypublics.com/texas-notary-supply-form/appointment-forms/"><span>Online Processing!</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-98 menu-item menu-supplies"><a href="https://notarypublics.com/online-shopping/"><span>Supplies</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-167 menu-item menu-stamps-seals-and-supplies-order-discounted"><a href="https://notarypublics.com/supplies/"><span>Stamps, Seals and Supplies! Order: Discounted!</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-184 menu-item menu-laws-eo"><a href="https://notarypublics.com/legislation/"><span>Laws &#8211; E&#038;O</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-135 menu-item menu-errors-omissions-insurance-limits"><a href="https://notarypublics.com/insurance/"><span>Errors &#038; Omissions Insurance Limits</span></a></li>
</ul>
</li>
<li  class=" menu-item-224 menu-item menu-handbook"><a href="https://notarypublics.com/handbook/"><span>Handbook</span></a></li>
<li  class=" menu-item-164 menu-item menu-referral"><a href="https://notarypublics.com/referrals/"><span>Referral</span></a></li>
<li  class=" menu-item-166 menu-item menu-education"><a href="https://notarypublics.com/education-center/"><span>Education</span></a></li>
<li  class=" menu-item-165 menu-item menu-contact"><a href="https://notarypublics.com/contact-us/"><span>Contact</span></a></li>
</ul>               </div>
            </div>
          </div>   
           
	<section id="cat_nav" class="navclass">
	<!-- <div class="menu-outer siteorigin-panels-stretch kt-panel-row-stretch panel-row-style" data-stretch-type="full"> -->
	<div class="menu-outer">
    <div class="container">
     <nav id="nav-second" class="clearfix" role="navigation">
     <ul id="menu-main-menu-1" class="sf-menu"><li  class=" current-menu-item current_page_item menu-item-221 menu-item menu-home"><a href="https://notarypublics.com/" aria-current="page"><span>Home</span></a></li>
<li  class=" menu-item-163 menu-item menu-about-us"><a href="https://notarypublics.com/about-us/"><span>About Us</span></a></li>
<li  class=" sf-dropdown menu-item-has-children menu-item-209 menu-item menu-renew-online"><a target="_blank" href="https://notarypublics.com/form2301"><span>Renew Online</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-274 menu-item menu-info kt-lgmenu kt-menu-column-3"><a href="https://notarypublics.com/renewal-processing/"><span>Info</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-126 menu-item menu-become-a-notary"><a href="https://notarypublics.com/texas-notary-supply-form/"><span>Become a Notary</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-127 menu-item menu-online-processing"><a href="https://notarypublics.com/texas-notary-supply-form/appointment-forms/"><span>Online Processing!</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-98 menu-item menu-supplies"><a href="https://notarypublics.com/online-shopping/"><span>Supplies</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-167 menu-item menu-stamps-seals-and-supplies-order-discounted"><a href="https://notarypublics.com/supplies/"><span>Stamps, Seals and Supplies! Order: Discounted!</span></a></li>
</ul>
</li>
<li  class=" sf-dropdown menu-item-has-children menu-item-184 menu-item menu-laws-eo"><a href="https://notarypublics.com/legislation/"><span>Laws &#8211; E&#038;O</span></a>
<ul class="sub-menu sf-dropdown-menu dropdown">
	<li  class=" menu-item-135 menu-item menu-errors-omissions-insurance-limits"><a href="https://notarypublics.com/insurance/"><span>Errors &#038; Omissions Insurance Limits</span></a></li>
</ul>
</li>
<li  class=" menu-item-224 menu-item menu-handbook"><a href="https://notarypublics.com/handbook/"><span>Handbook</span></a></li>
<li  class=" menu-item-164 menu-item menu-referral"><a href="https://notarypublics.com/referrals/"><span>Referral</span></a></li>
<li  class=" menu-item-166 menu-item menu-education"><a href="https://notarypublics.com/education-center/"><span>Education</span></a></li>
<li  class=" menu-item-165 menu-item menu-contact"><a href="https://notarypublics.com/contact-us/"><span>Contact</span></a></li>
</ul>   </nav>
    </div><!--close container-->
	</div>
    </section>
    
  <div class="wrap clearfix contentclass hfeed" role="document">

        <div class="sliderclass home_sliderclass revslider_home_hidetop">
<link href="https://fonts.googleapis.com/css?family=Open Sans:600" rel="stylesheet" property="stylesheet" type="text/css" media="all" /><link href="https://fonts.googleapis.com/css?family=Roboto:500" rel="stylesheet" property="stylesheet" type="text/css" media="all" />
<div id="rev_slider_1_1_wrapper" class="rev_slider_wrapper fullwidthbanner-container" style="margin:0px auto;background-color:transparent;padding:0px;margin-top:0px;margin-bottom:0px;">
<!-- START REVOLUTION SLIDER 5.1 auto mode -->
	<div id="rev_slider_1_1" class="rev_slider fullwidthabanner" style="display:none;" data-version="5.1">
<ul>	<!-- SLIDE  -->
	<li data-index="rs-1" data-transition="fade" data-slotamount="default"  data-easein="default" data-easeout="default" data-masterspeed="300"  data-thumb="https://notarypublics.com/wp-content/uploads/2016/11/slide1-100x50.jpg"  data-rotate="0"  data-saveperformance="off"  data-title="Slide" data-description="">
		<!-- MAIN IMAGE -->
		<img src="https://notarypublics.com/wp-content/uploads/2016/11/slide1.jpg"  alt=""  width="1170" height="420" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
		<!-- LAYERS -->

		<!-- LAYER NR. 1 -->
		<div class="tp-caption Fashion-BigDisplay   tp-resizeme  custom-slide-text" 
			 id="custom-slide-text" 
			 data-x="101" 
			 data-y="140" 
						data-width="['800']"
			data-height="['65']"
			data-transform_idle="o:1;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="220" 
			data-splitin="none" 
			data-splitout="none" 
			data-responsive_offset="on" 

			 data-end="8998" 

			style="z-index: 5; min-width: 800px; max-width: 800px; max-width: 65px; max-width: 65px; white-space: nowrap; font-size: 36px; font-weight: 600;font-family:Open Sans;">Online Application & Checklist Made Easy 
		</div>

		<!-- LAYER NR. 2 -->
		<a class="tp-caption rev-btn rev-withicon " 
 href="http://www.inthecart.com/notarypublics/index.php?main_page=product_info&cPath=6&products_id=35" target="_blank"			 id="slide-1-layer-2" 
			 data-x="115" 
			 data-y="210" 
						data-width="['auto']"
			data-height="['auto']"
			data-transform_idle="o:1;"
				data-transform_hover="o:1;rX:0;rY:0;rZ:0;z:0;s:0;e:Linear.easeNone;"
				data-style_hover="c:rgba(255, 255, 255, 1.00);cursor:pointer;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="570" 
			data-splitin="none" 
			data-splitout="none" 
			data-actions=''
			data-responsive_offset="on" 
			data-responsive="off"
			 data-end="8998" 

			style="z-index: 6; white-space: nowrap; font-size: 14px; line-height: 14px; font-weight: 500; color: rgba(255, 255, 255, 1.00);font-family:Roboto;background-color:rgba(54, 95, 197, 1.00);padding:10px 30px 10px 30px;border-color:rgba(0, 0, 0, 1.00);border-radius:19px 19px 19px 19px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;">Get Started Now<i class="fa-icon-chevron-right"></i> 
		</a>
	</li>
	<!-- SLIDE  -->
	<li data-index="rs-2" data-transition="fade" data-slotamount="default"  data-easein="default" data-easeout="default" data-masterspeed="300"  data-thumb="https://notarypublics.com/wp-content/uploads/2016/11/slide2-100x50.jpg"  data-rotate="0"  data-saveperformance="off"  data-title="Slide" data-description="">
		<!-- MAIN IMAGE -->
		<img src="https://notarypublics.com/wp-content/uploads/2016/11/slide2.jpg"  alt=""  width="1170" height="420" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
		<!-- LAYERS -->

		<!-- LAYER NR. 1 -->
		<div class="tp-caption Fashion-BigDisplay   tp-resizeme  custom-slide-text" 
			 id="custom-slide-text" 
			 data-x="101" 
			 data-y="140" 
						data-width="['800']"
			data-height="['65']"
			data-transform_idle="o:1;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="220" 
			data-splitin="none" 
			data-splitout="none" 
			data-responsive_offset="on" 

			 data-end="8998" 

			style="z-index: 5; min-width: 800px; max-width: 800px; max-width: 65px; max-width: 65px; white-space: nowrap; font-size: 36px; font-weight: 600;font-family:Open Sans;">Guidance to Start Your Commission 
		</div>

		<!-- LAYER NR. 2 -->
		<a class="tp-caption rev-btn rev-withicon " 
 href="http://www.inthecart.com/notarypublics/index.php?main_page=product_info&cPath=6&products_id=35" target="_blank"			 id="slide-2-layer-2" 
			 data-x="115" 
			 data-y="210" 
						data-width="['auto']"
			data-height="['auto']"
			data-transform_idle="o:1;"
				data-transform_hover="o:1;rX:0;rY:0;rZ:0;z:0;s:0;e:Linear.easeNone;"
				data-style_hover="c:rgba(255, 255, 255, 1.00);cursor:pointer;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="570" 
			data-splitin="none" 
			data-splitout="none" 
			data-actions=''
			data-responsive_offset="on" 
			data-responsive="off"
			 data-end="8998" 

			style="z-index: 6; white-space: nowrap; font-size: 14px; line-height: 14px; font-weight: 500; color: rgba(255, 255, 255, 1.00);font-family:Roboto;background-color:rgba(54, 95, 197, 1.00);padding:10px 30px 10px 30px;border-color:rgba(0, 0, 0, 1.00);border-radius:19px 19px 19px 19px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;">Get Started Now<i class="fa-icon-chevron-right"></i> 
		</a>
	</li>
	<!-- SLIDE  -->
	<li data-index="rs-3" data-transition="fade" data-slotamount="default"  data-easein="default" data-easeout="default" data-masterspeed="300"  data-thumb="https://notarypublics.com/wp-content/uploads/2016/11/slide3-100x50.jpg"  data-rotate="0"  data-saveperformance="off"  data-title="Slide" data-description="">
		<!-- MAIN IMAGE -->
		<img src="https://notarypublics.com/wp-content/uploads/2016/11/slide3.jpg"  alt=""  width="1170" height="420" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
		<!-- LAYERS -->

		<!-- LAYER NR. 1 -->
		<div class="tp-caption Fashion-BigDisplay   tp-resizeme  custom-slide-text" 
			 id="custom-slide-text" 
			 data-x="101" 
			 data-y="140" 
						data-width="['800']"
			data-height="['65']"
			data-transform_idle="o:1;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="220" 
			data-splitin="none" 
			data-splitout="none" 
			data-responsive_offset="on" 

			 data-end="8998" 

			style="z-index: 5; min-width: 800px; max-width: 800px; max-width: 65px; max-width: 65px; white-space: nowrap; font-size: 36px; font-weight: 600;font-family:Open Sans;">Notary Bonds, Supplies and Education 
		</div>

		<!-- LAYER NR. 2 -->
		<a class="tp-caption rev-btn rev-withicon " 
 href="http://www.inthecart.com/notarypublics/index.php?main_page=product_info&cPath=6&products_id=35" target="_blank"			 id="slide-3-layer-2" 
			 data-x="115" 
			 data-y="210" 
						data-width="['auto']"
			data-height="['auto']"
			data-transform_idle="o:1;"
				data-transform_hover="o:1;rX:0;rY:0;rZ:0;z:0;s:0;e:Linear.easeNone;"
				data-style_hover="c:rgba(255, 255, 255, 1.00);cursor:pointer;"
 
			 data-transform_in="opacity:0;s:300;e:Power2.easeInOut;" 
			 data-transform_out="s:2;s:2;" 
			data-start="570" 
			data-splitin="none" 
			data-splitout="none" 
			data-actions=''
			data-responsive_offset="on" 
			data-responsive="off"
			 data-end="8998" 

			style="z-index: 6; white-space: nowrap; font-size: 14px; line-height: 14px; font-weight: 500; color: rgba(255, 255, 255, 1.00);font-family:Roboto;background-color:rgba(54, 95, 197, 1.00);padding:10px 30px 10px 30px;border-color:rgba(0, 0, 0, 1.00);border-radius:19px 19px 19px 19px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;">Get Started Now<i class="fa-icon-chevron-right"></i> 
		</a>
	</li>
</ul>
<div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	</div>
<script>var htmlDiv = document.getElementById("rs-plugin-settings-inline-css"); var htmlDivCss=".tp-caption.Fashion-BigDisplay,.Fashion-BigDisplay{color:rgba(0,0,0,1.00);font-size:60px;line-height:60px;font-weight:900;font-style:normal;font-family:Raleway;padding:0px 0px 0px 0px;text-decoration:none;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px;letter-spacing:2px}";
				if(htmlDiv) {
					htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
				}
				else{
					var htmlDiv = document.createElement("div");
					htmlDiv.innerHTML = "<style>" + htmlDivCss + "</style>";
					document.getElementsByTagName("head")[0].appendChild(htmlDiv.childNodes[0]);
				}
			</script>
		<script type="text/javascript">
						/******************************************
				-	PREPARE PLACEHOLDER FOR SLIDER	-
			******************************************/

			var setREVStartSize=function(){
				try{var e=new Object,i=jQuery(window).width(),t=9999,r=0,n=0,l=0,f=0,s=0,h=0;
					e.c = jQuery('#rev_slider_1_1');
					e.gridwidth = [1170];
					e.gridheight = [420];
							
					e.sliderLayout = "auto";
					if(e.responsiveLevels&&(jQuery.each(e.responsiveLevels,function(e,f){f>i&&(t=r=f,l=e),i>f&&f>r&&(r=f,n=e)}),t>r&&(l=n)),f=e.gridheight[l]||e.gridheight[0]||e.gridheight,s=e.gridwidth[l]||e.gridwidth[0]||e.gridwidth,h=i/s,h=h>1?1:h,f=Math.round(h*f),"fullscreen"==e.sliderLayout){var u=(e.c.width(),jQuery(window).height());if(void 0!=e.fullScreenOffsetContainer){var c=e.fullScreenOffsetContainer.split(",");if (c) jQuery.each(c,function(e,i){u=jQuery(i).length>0?u-jQuery(i).outerHeight(!0):u}),e.fullScreenOffset.split("%").length>1&&void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0?u-=jQuery(window).height()*parseInt(e.fullScreenOffset,0)/100:void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0&&(u-=parseInt(e.fullScreenOffset,0))}f=u}else void 0!=e.minHeight&&f<e.minHeight&&(f=e.minHeight);e.c.closest(".rev_slider_wrapper").css({height:f})
					
				}catch(d){console.log("Failure at Presize of Slider:"+d)}
			};
						
				
			setREVStartSize();
			function revslider_showDoubleJqueryError(sliderID) {
					var errorMessage = "Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.";
					errorMessage += "<br> This includes make eliminates the revolution slider libraries, and make it not work.";
					errorMessage += "<br><br> To fix it you can:<br>&nbsp;&nbsp;&nbsp; 1. In the Slider Settings -> Troubleshooting set option:  <strong><b>Put JS Includes To Body</b></strong> option to true.";
					errorMessage += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jquery.js include and remove it.";
					errorMessage = "<span style='font-size:16px;color:#BC0C06;'>" + errorMessage + "</span>";
						jQuery(sliderID).show().html(errorMessage);
				}
						var tpj=jQuery;
			
			var revapi1;
			tpj(document).ready(function() {
				if(tpj("#rev_slider_1_1").revolution == undefined){
					revslider_showDoubleJqueryError("#rev_slider_1_1");
				}else{
					revapi1 = tpj("#rev_slider_1_1").show().revolution({
						sliderType:"standard",
jsFileLocation:"//notarypublics.com/wp-content/plugins/revslider/public/assets/js/",
						sliderLayout:"auto",
						dottedOverlay:"none",
						delay:5000,
						navigation: {
							keyboardNavigation:"off",
							keyboard_direction: "horizontal",
							mouseScrollNavigation:"off",
							onHoverStop:"off",
							arrows: {
								style:"persephone",
								enable:true,
								hide_onmobile:false,
								hide_onleave:false,
								tmp:'',
								left: {
									h_align:"left",
									v_align:"center",
									h_offset:20,
									v_offset:0
								},
								right: {
									h_align:"right",
									v_align:"center",
									h_offset:20,
									v_offset:0
								}
							}
							,
							bullets: {
								enable:true,
								hide_onmobile:false,
								style:"hephaistos",
								hide_onleave:false,
								direction:"horizontal",
								h_align:"center",
								v_align:"bottom",
								h_offset:0,
								v_offset:20,
								space:5,
								tmp:''
							}
						},
						visibilityLevels:[1240,1024,778,480],
						gridwidth:1170,
						gridheight:420,
						lazyType:"none",
						shadow:0,
						spinner:"spinner0",
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,
						shuffle:"off",
						autoHeight:"off",
						disableProgressBar:"on",
						hideThumbsOnMobile:"off",
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						debugMode:false,
						fallbacks: {
							simplifyAll:"off",
							nextSlideOnWindowFocus:"off",
							disableFocusListener:false,
						}
					});
				}
			});	/*ready*/
		</script>
		<script>
					var htmlDivCss = unescape(".persephone.tparrows%20%7B%0A%09cursor%3Apointer%3B%0A%09background%3A%23aaa%3B%0A%09background%3Argba%28200%2C200%2C200%2C0.5%29%3B%0A%09width%3A40px%3B%0A%09height%3A40px%3B%0A%09position%3Aabsolute%3B%0A%09display%3Ablock%3B%0A%09z-index%3A100%3B%0A%20%20border%3A1px%20solid%20%23f5f5f5%3B%0A%7D%0A.persephone.tparrows%3Ahover%20%7B%0A%09background%3A%23333%3B%0A%7D%0A.persephone.tparrows%3Abefore%20%7B%0A%09font-family%3A%20%22revicons%22%3B%0A%09font-size%3A15px%3B%0A%09color%3A%23fff%3B%0A%09display%3Ablock%3B%0A%09line-height%3A%2040px%3B%0A%09text-align%3A%20center%3B%0A%7D%0A.persephone.tparrows.tp-leftarrow%3Abefore%20%7B%0A%09content%3A%20%22%5Ce824%22%3B%0A%7D%0A.persephone.tparrows.tp-rightarrow%3Abefore%20%7B%0A%09content%3A%20%22%5Ce825%22%3B%0A%7D%0A%0A%0A.hephaistos.tp-bullets%20%7B%0A%7D%0A.hephaistos.tp-bullets%3Abefore%20%7B%0A%09content%3A%22%20%22%3B%0A%09position%3Aabsolute%3B%0A%09width%3A100%25%3B%0A%09height%3A100%25%3B%0A%09background%3Atransparent%3B%0A%09padding%3A10px%3B%0A%09margin-left%3A-10px%3Bmargin-top%3A-10px%3B%0A%09box-sizing%3Acontent-box%3B%0A%7D%0A.hephaistos%20.tp-bullet%20%7B%0A%09width%3A12px%3B%0A%09height%3A12px%3B%0A%09position%3Aabsolute%3B%0A%09background%3A%23999%3B%0A%09border%3A3px%20solid%20%23f5f5f5%3B%0A%09border-radius%3A50%25%3B%0A%09cursor%3A%20pointer%3B%0A%09box-sizing%3Acontent-box%3B%0A%20%20box-shadow%3A%200px%200px%202px%201px%20rgba%28130%2C130%2C130%2C%200.3%29%3B%0A%0A%7D%0A.hephaistos%20.tp-bullet%3Ahover%2C%0A.hephaistos%20.tp-bullet.selected%20%7B%0A%09background%3A%23fff%3B%0A%20%20%20%20border-color%3A%23000%3B%0A%7D%0A.hephaistos%20.tp-bullet-image%20%7B%0A%7D%0A.hephaistos%20.tp-bullet-title%20%7B%0A%7D%0A%0A");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}
					else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				  </script>
				</div><!-- END REVOLUTION SLIDER --></div><!--sliderclass-->
<div id="home_slider_bottom"></div>
<div id="content" class="container homepagecontent container-contained">
	<div class="row">
		<div class="main col-md-12" role="main">
			<div class="entry-content" itemprop="mainContentOfPage">
				<div class="home-margin home-padding kad-animation" data-animation="fade-in" data-delay="0">
    <div class="home-widget-box">
        <div class="widget-1 widget-first home-widget-area-widget widget_siteorigin-panels-builder"><div id="pl-w5e9f625037802"  class="panel-layout" ><div id="pg-w5e9f625037802-0"  class="panel-grid panel-has-style"  style="margin-bottom: 0px;margin-left: 0px;margin-right: 0px;" ><div class="home-icons panel-row-style panel-row-style-for-w5e9f625037802-0" ><div id="pgc-w5e9f625037802-0-0"  class="panel-grid-cell" >

          <div id="panel-w5e9f625037802-0-0-0" class="so-panel widget widget_virtue_infobox_widget virtue_infobox_widget panel-first-child panel-last-child" data-index="0" >	<a href="https://www.inthecart.com/notarypublics/index.php?main_page=index&#038;cPath=1&#038;zenid=ee82b240f7f319a57ee912ba4a6eb169" target="_self" class="kadinfolink">	<div class="kad-info-box kad-info-box-64  clearfix" style="">
		 
			<img src="https://notarypublics.com/wp-content/uploads/2016/11/icon1.png" alt="">
		 <h4>Become a Notary Public</h4> 	</div>
	</a>	</div>
    </div><div id="pgc-w5e9f625037802-0-1"  class="panel-grid-cell" >

          <div id="panel-w5e9f625037802-0-1-0" class="so-panel widget widget_virtue_infobox_widget virtue_infobox_widget panel-first-child panel-last-child" data-index="1" >	<a href="https://notarypublics.com/renewal-processing/" target="_self" class="kadinfolink">	<div class="kad-info-box kad-info-box-58  clearfix" style="">
		 
			<img src="https://notarypublics.com/wp-content/uploads/2016/11/icon2.png" alt="">
		 <h4>Renew as a Notary </h4> 	</div>
	</a>	</div>
    </div><div id="pgc-w5e9f625037802-0-2"  class="panel-grid-cell" >

          <div id="panel-w5e9f625037802-0-2-0" class="so-panel widget widget_virtue_infobox_widget virtue_infobox_widget panel-first-child panel-last-child" data-index="2" >	<a href="https://notarypublics.com/education-center/" target="_self" class="kadinfolink">	<div class="kad-info-box kad-info-box-32  clearfix" style="">
		 
			<img src="https://notarypublics.com/wp-content/uploads/2016/11/icon3.png" alt="">
		 <h4>Education and Training</h4> 	</div>
	</a>	</div>
    </div></div></div></div></div>    </div> <!--home widget box -->
</div>															<div class="homecontent clearfix home-margin"> 
									<div id="pl-6"  class="panel-layout" ><div id="pg-6-0"  class="panel-grid panel-no-style" ><div id="pgc-6-0-0"  class="panel-grid-cell" ><div id="panel-6-0-0-0" class="so-panel widget widget_nav_menu panel-first-child" data-index="0" ><ul id="menu-left-menu" class="menu"><li  class=" menu-item-210 menu-item menu-be-a-notary"><a target="_blank" href="https://notarypublics.com/form2301/"><i class="fa-icon-caret-right"></i><span>Be a Notary</span></a></li>
<li  class=" menu-item-272 menu-item menu-notary-renewal"><a href="https://notarypublics.com/renewal-processing/"><i class="fa-icon-caret-right"></i><span>Notary Renewal</span></a></li>
<li  class=" menu-item-47 menu-item menu-notary-stamps"><a href="https://notarypublics.com/online-shopping/"><i class="fa-icon-caret-right"></i><span>Notary Stamps</span></a></li>
<li  class=" menu-item-185 menu-item menu-notary-seals"><a href="https://notarypublics.com/supplies/"><i class="fa-icon-caret-right"></i><span>Notary Seals</span></a></li>
<li  class=" menu-item-273 menu-item menu-notary-supplies"><a href="https://notarypublics.com/supplies/"><i class="fa-icon-caret-right"></i><span>Notary Supplies</span></a></li>
<li  class=" menu-item-50 menu-item menu-notary-books"><a href="https://notarypublics.com/online-shopping/"><i class="fa-icon-caret-right"></i><span>Notary Books</span></a></li>
<li  class=" menu-item-136 menu-item menu-e-o-policies"><a href="https://notarypublics.com/insurance/"><i class="fa-icon-caret-right"></i><span>E/O Policies</span></a></li>
<li  class=" menu-item-186 menu-item menu-online-training"><a href="https://notarypublics.com/education-center/"><i class="fa-icon-caret-right"></i><span>Online Training</span></a></li>
<li  class=" menu-item-187 menu-item menu-notary-law"><a href="https://notarypublics.com/legislation/"><i class="fa-icon-caret-right"></i><span>Notary Law</span></a></li>
<li  class=" menu-item-125 menu-item menu-notary-forms"><a href="https://notarypublics.com/texas-notary-supply-form/"><i class="fa-icon-caret-right"></i><span>Notary Forms</span></a></li>
</ul></div><div id="panel-6-0-0-1" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce" data-index="1" ><div class="textwidget"><div class="kad-youtube-shortcode videofit"  ><iframe width="600" height="400" src="https://www.youtube.com/embed/nje4zdnuJLU?autoplay=0&controls=1&fs=1&modestbranding=1&theme=dark&rel=0&loop=0&showinfo=1" frameborder="0" allowfullscreen="true"></iframe></div>
</div></div><div id="panel-6-0-0-2" class="so-panel widget widget_rpwe_widget rpwe_widget recent-posts-extended" data-index="2" ><div class="cutom-recent-news panel-widget-style panel-widget-style-for-6-0-0-2" ><h3 class="widget-title">Notary News</h3><div  class="rpwe-block"><ul class="rpwe-ul"><li class="rpwe-li rpwe-clearfix"><h3 class="rpwe-title"><a href="https://notarypublics.com/education-requirement-felony-bill-passed-by-texas-house/" target="_self">Felony Penalty and Education Requirement, Fee Increase, and Online Notarization Bills</a></h3><time class="rpwe-time published" datetime="2023-05-09T14:24:04+00:00">May 9, 2023</time><div class="rpwe-summary">C.S.H.B. No. 3657 establishes education requirements for appointment and reappointment as a notary public, an expanded retention period for notary records, and a criminal offense &hellip;<a href="https://notarypublics.com/education-requirement-felony-bill-passed-by-texas-house/" class="more-link">Read More »</a></div></li><li class="rpwe-li rpwe-clearfix"><h3 class="rpwe-title"><a href="https://notarypublics.com/online-digital-notary-appointment-application-processing/" target="_self">Online Digital Notary Appointment Application Processing!</a></h3><time class="rpwe-time published" datetime="2022-12-19T00:22:33+00:00">December 19, 2022</time><div class="rpwe-summary">Become A Notary &#8230;.. For the State of Texas by filling out the digital form #2301 application online and providing an e-signature, just as signing &hellip;<a href="https://notarypublics.com/online-digital-notary-appointment-application-processing/" class="more-link">Read More »</a></div></li><li class="rpwe-li rpwe-clearfix"><h3 class="rpwe-title"><a href="https://notarypublics.com/acquiring-your-notary-public-commission/" target="_self">Acquiring your Notary Public Commission</a></h3><time class="rpwe-time published" datetime="2022-08-12T06:28:04+00:00">August 12, 2022</time><div class="rpwe-summary">All states differ in their requirements on acquiring a notary public commission license. Before setting your sight in pursuing this career, you must first determine &hellip;<a href="https://notarypublics.com/acquiring-your-notary-public-commission/" class="more-link">Read More »</a></div></li><li class="rpwe-li rpwe-clearfix"><h3 class="rpwe-title"><a href="https://notarypublics.com/getting-a-notary-public-commission-in-texas-follow-the-five-easy-tips/" target="_self">Getting a Notary Public Commission in Texas? Follow the Five Easy Tips</a></h3><time class="rpwe-time published" datetime="2022-08-06T09:28:31+00:00">August 6, 2022</time><div class="rpwe-summary">The history of the existence of notary public can be traced back to ancient Roman republic where they were referred to as scribes. In the &hellip;<a href="https://notarypublics.com/getting-a-notary-public-commission-in-texas-follow-the-five-easy-tips/" class="more-link">Read More »</a></div></li><li class="rpwe-li rpwe-clearfix"><h3 class="rpwe-title"><a href="https://notarypublics.com/notary-law-extension-real-estate-documents/" target="_self">Notary Law Extension for Real Estate Documents</a></h3><time class="rpwe-time published" datetime="2020-06-30T16:14:29+00:00">June 30, 2020</time><div class="rpwe-summary">On May 29, 2020, Governor Greg Abbott extended the temporary suspension of section 121.006(c)(1) of the Texas Civil Practice &amp; Remedies Code to allow for appearance before &hellip;<a href="https://notarypublics.com/notary-law-extension-real-estate-documents/" class="more-link">Read More »</a></div></li></ul></div><!-- Generated by http://wordpress.org/plugins/recent-posts-widget-extended/ --></div></div><div id="panel-6-0-0-3" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce panel-last-child" data-index="3" ><div class="verified-merchant panel-widget-style panel-widget-style-for-6-0-0-3" ><h3 class="widget-title">     CARD MERCHANT    </h3><div class="textwidget"><h3><img decoding="async" class="size-full wp-image-70 aligncenter" src="https://notarypublics.com/wp-content/uploads/2016/11/authorize-net-logo1.png" alt="Verified Merchant" width="125" height="103" /><span style="color: #00ffff;"><strong>Secure Credit Card Processing.....</strong></span></h3>
</div></div></div></div><div id="pgc-6-0-1"  class="panel-grid-cell" ><div id="panel-6-0-1-0" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce panel-first-child" data-index="4" ><div class="custom-home panel-widget-style panel-widget-style-for-6-0-1-0" ><h3 class="widget-title">DISCOUNT NOTARY PACKAGE!</h3><div class="textwidget"><h1><a href="https://notarypublics.com/form2301" target="_blank" rel="noopener">Become a Texas Notary Public</a></h1>
<div>Official Application Processing and Qualification</div>
<p><img fetchpriority="high" decoding="async" class="wp-image-33 size-full alignleft" src="https://notarypublics.com/wp-content/uploads/2016/11/home-img.jpg" alt="$90 Become a Notary Public" width="847" height="290" srcset="https://notarypublics.com/wp-content/uploads/2016/11/home-img.jpg 847w, https://notarypublics.com/wp-content/uploads/2016/11/home-img-300x103.jpg 300w, https://notarypublics.com/wp-content/uploads/2016/11/home-img-768x263.jpg 768w" sizes="(max-width: 847px) 100vw, 847px" /></p>
</div></div></div><div id="panel-6-0-1-1" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce" data-index="5" ><div class="custom-home panel-widget-style panel-widget-style-for-6-0-1-1" ><h3 class="widget-title">Simple: Complete Online Order, Application &#038; Sign!  </h3><div class="textwidget"><h4>Become A Texas Notary Public - Fast Onsite Online Entry & Signing of Application!</a>   </h4>
<p>Texas State Notary Bureau is proud to be a Texas-based notary service organization approved and authorized by the Texas Secretary of State to process and file notary applications electronically. The Notary Bureau was established by the former Notary Director and Attorney, for the Texas Secretary of State and provides notary supplies, materials and education, and offers the required bond and insurance protection thru Notary Insurance Services, Inc., a licensed insurance agency, underwriter Western Surety Company. It's your choice to apply online or offline. Either way, we make it fast and easy for you to become a Texas Notary Public.</p>
<a href="https://notarypublics.com/form2301" id="kadbtn97" target="_blank" class="kad-btn btn-shortcode kad-btn-primary lg-kad-btn " style="background-color:#d7ae47; border: 0 solid; border-color:#000;  color:#ffffff;" onMouseOver="this.style.background=&#039;#ebcb78&#039;,this.style.color=&#039;#ffffff&#039;" onMouseOut="this.style.background=&#039;#d7ae47&#039;,this.style.color=&#039;#ffffff&#039;">Apply Online <i class='icon-arrow-right2'></i></a>
</div></div></div><div id="panel-6-0-1-2" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce" data-index="6" ><div class="center home-newsletter panel-widget-style panel-widget-style-for-6-0-1-2" ><div class="textwidget"><p><a href="https://notarypublics.com/handbook/"><img loading="lazy" decoding="async" class="wp-image-226 size-medium aligncenter" src="https://notarypublics.com/wp-content/uploads/2016/11/ebook-300x151.jpg" alt="Download the Notary Handbook Now!" width="300" height="151" srcset="https://notarypublics.com/wp-content/uploads/2016/11/ebook-300x151.jpg 300w, https://notarypublics.com/wp-content/uploads/2016/11/ebook.jpg 303w" sizes="(max-width: 300px) 100vw, 300px" /></a></p>
<h3 style="text-align: center;"><a href="https://notarypublics.com/handbook/">Download Notary Handbook! Now...</a></h3>
</div></div></div><div id="panel-6-0-1-3" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce" data-index="7" ><div class="textwidget"><p><strong>Bonds underwritten by Western Surety Company, CNA Surety; Notary Insurance Services, Inc., Agent; Application and Appointment includes the State required $10,000.00 bond and Filing Fee. Notary Errors and Omissions Insurance, which protects the Notary, is also available. </strong></p>
</div></div><div id="panel-6-0-1-4" class="so-panel widget widget_black-studio-tinymce widget_black_studio_tinymce panel-last-child" data-index="8" ><div class="home-bottom-text panel-widget-style panel-widget-style-for-6-0-1-4" ><h3 class="widget-title">Be a professional Texas Notary! Fast ordering of online appointment packages</h3><div class="textwidget"><h5>Packages built for your needs</h5>
<p>Select your personalized Notary Supply and/or Bond Package, containing Official Seal, Stamp, Journal, Fee Chart, Education Booklet, Application, Bond, and required Filing Fees. Optional selections for: Professional Notary Supply, Deluxe Notary Supply and/or Basic Notary Supply package combinations!</p>
<h5>Avoid excess fees by buying online</h5>
<p>Discounted prices for state required materials. Reduced costs associated with shipping and ordering from multiple suppliers. One stop shopping for all the required forms and supplies. Austin location, for fast processing and shipping of materials. Select items desired and to have them personalized for your state commission.</p>
<h5>Know what you are getting</h5>
<p>Quality materials are provided and produced according to law and meet all required statutory guidelines which have been implemented by our Texas Legislature.</p>
<h5>Renewals are easy and faster than ever</h5>
<p>Processed electronically via state approved and authorized procedures to expedite re-qualification and thus, avoid commission lapses. Submission of renewal application order via online payment system or through fax, email or mail.</p>
<h5>Restocking supplies is as easy as 1-2-3</h5>
<p>Required state mandated supplies are produced locally and made available for online ordering to meet your notarial needs and are shipped promptly upon production.</p>
<h5>Fast and friendly customer service</h5>
<p>Locally based Texas business, operating for over 36 years, providing required notary education, products and services for Notaries. Experienced staff familiar with the ever changing notary laws, processes, procedures, and guidelines. Advocate for Texas Notaries, who has legal training, administrative and legislative experience, and who served as a V. P. of the National Notary Association, and as the Texas Notary Director, Secretary of State office. Our Director was instrumental in securing passage of legislative changes which provided for valuable updates to the Texas Notary Seal of office, enforcement provisions, education material distribution, online notary filing process, journal record indexing requirements, and the change to the out dated 1915 fee schedule limit of .50 cents.</p>
<h5>Do you meet the requirements to become a Notary Public?</h5>
<p>Minimum age of 18 years and above<br />
A legal resident of the State of Texas<br />
No final convictions of a felony crime<br />
No final convictions for a crime involving moral turpitude, i.e., theft, fraud, treason. Minor traffic violations, like speeding, are allowed.<br />
Post a $10,000.00 Surety Bond</p>
<p>Texas currently does not have a testing or education requirement to become a Notary Public. Appointment is secured by applying and submitting the required application that has been endorsed by a licensed bond agent, like our affiliate agency. Our Director has assisted in the qualification of over 450,000 Texas Notaries.</p>
<p>State Notary Director, Texas Secretary of State Office, 1980-84; Licensed Attorney; Licensed Real Estate Broker; Notary Public.....40 years experience; Notary Insurance Services, Inc., Bonding Agency for all types of bonds and Notary Errors and Omissions Insurance.</p>
</div></div></div></div></div></div>								</div>
						   
</div>

</div><!-- /.main -->        
            </div><!-- /.row-->
    </div><!-- /.content -->
  </div><!-- /.wrap -->

  <footer id="containerfooter" class="footerclass" role="contentinfo">
  <div class="container">
  	<div class="row">
  		 
					<div class="col-md-2 col-sm-6 footercol1">
					<div class="widget-1 widget-first footer-widget widget"><aside id="black-studio-tinymce-3" class="widget_black_studio_tinymce"><div class="textwidget"><img class="size-full wp-image-73 aligncenter" src="https://notarypublics.com/wp-content/uploads/2016/11/notary-public.jpg" alt="Notary Public" width="191" height="144" /></div></aside></div>					</div> 
            					 
					<div class="col-md-2 col-sm-6 footercol2">
					<div class="widget-1 widget-first footer-widget widget"><aside id="nav_menu-2" class="widget_nav_menu"><h3>Texas Notary Bureau</h3><ul id="menu-left-menu-1" class="menu"><li  class=" menu-item-210 menu-item menu-be-a-notary"><a target="_blank" href="https://notarypublics.com/form2301/"><i class="fa-icon-caret-right"></i><span>Be a Notary</span></a></li>
<li  class=" menu-item-272 menu-item menu-notary-renewal"><a href="https://notarypublics.com/renewal-processing/"><i class="fa-icon-caret-right"></i><span>Notary Renewal</span></a></li>
<li  class=" menu-item-47 menu-item menu-notary-stamps"><a href="https://notarypublics.com/online-shopping/"><i class="fa-icon-caret-right"></i><span>Notary Stamps</span></a></li>
<li  class=" menu-item-185 menu-item menu-notary-seals"><a href="https://notarypublics.com/supplies/"><i class="fa-icon-caret-right"></i><span>Notary Seals</span></a></li>
<li  class=" menu-item-273 menu-item menu-notary-supplies"><a href="https://notarypublics.com/supplies/"><i class="fa-icon-caret-right"></i><span>Notary Supplies</span></a></li>
<li  class=" menu-item-50 menu-item menu-notary-books"><a href="https://notarypublics.com/online-shopping/"><i class="fa-icon-caret-right"></i><span>Notary Books</span></a></li>
<li  class=" menu-item-136 menu-item menu-e-o-policies"><a href="https://notarypublics.com/insurance/"><i class="fa-icon-caret-right"></i><span>E/O Policies</span></a></li>
<li  class=" menu-item-186 menu-item menu-online-training"><a href="https://notarypublics.com/education-center/"><i class="fa-icon-caret-right"></i><span>Online Training</span></a></li>
<li  class=" menu-item-187 menu-item menu-notary-law"><a href="https://notarypublics.com/legislation/"><i class="fa-icon-caret-right"></i><span>Notary Law</span></a></li>
<li  class=" menu-item-125 menu-item menu-notary-forms"><a href="https://notarypublics.com/texas-notary-supply-form/"><i class="fa-icon-caret-right"></i><span>Notary Forms</span></a></li>
</ul></aside></div>					</div> 
		        		         
					<div class="col-md-2 col-sm-6 footercol3">
					<div class="widget-1 widget-first footer-widget widget"><aside id="nav_menu-3" class="widget_nav_menu"><h3>Notary Forms</h3><ul id="menu-texas-notary-bureau" class="menu"><li  class=" menu-item-78 menu-item menu-apply-online"><a href="https://notarypublics.com/form2301"><span>Apply Online</span></a></li>
<li  class=" menu-item-79 menu-item menu-apply-by-mail"><a href="https://notarypublics.com/wp-content/uploads/2020/05/111-pkg.pdf"><span>Apply By Mail</span></a></li>
<li  class=" menu-item-80 menu-item menu-renew-online"><a href="https://www.inthecart.com/notarypublics/index.php?main_page=index&#038;cPath=6&#038;zenid=1b5d73364d1f8be48137388779f85981"><span>Renew Online</span></a></li>
<li  class=" menu-item-81 menu-item menu-renew-by-mail"><a href="https://notarypublics.com/form2301"><span>Renew By Mail</span></a></li>
<li  class=" menu-item-82 menu-item menu-notary-e-o-policy"><a href="https://notarypublics.com/insurance/"><span>Notary E/O Policy</span></a></li>
<li  class=" menu-item-83 menu-item menu-texas-notary-course"><a href="#"><span>Texas Notary Course</span></a></li>
</ul></aside></div>					</div> 
	            				 
					<div class="col-md-2 col-sm-6 footercol4">
					<div class="widget-1 widget-first footer-widget widget"><aside id="black-studio-tinymce-2" class="widget_black_studio_tinymce"><h3>Contact Us</h3><div class="textwidget"><p>Texas State Notary Bureau<br />
Texas Notary Service Center tm</p>
<p>4107 South 1st Street<br />
Austin, TX 78745<br />
Tel. 512-443-9202</p>
<p>Fax 512-707-7115<br />
Email: <a href="mailto:law@notarypublics.com">law@notarypublics.com</a></p>
</div></aside></div>					</div> 
		        				 
					<div class="col-md-2 col-sm-6 footercol5">
					<h3 class="widget-title">Our Location</h3><div class="textwidget"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6894.854576434218!2d-97.77033309253753!3d30.224889356850422!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8644b4b922628121%3A0xc93e0b8f82b9b589!2sTexas+State+Notary+Bureau!5e0!3m2!1sen!2sin!4v1480058886850" width="200" height="100" frameborder="0" style="border:0" allowfullscreen></iframe></div>	<div class="virtue_social_widget clearfix">
					<a href="https://www.facebook.com/Texas-State-Notary-Bureau-161263904233775" aria-label="Facebook" class="facebook_link" rel="noopener" title="Facebook" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="Facebook">
				<i class="icon-facebook"></i>
			</a>
						<a href="https://plus.google.com/b/112114217752603414515/112114217752603414515/posts" aria-label="GooglePlus" class="googleplus_link" rel="noopener" title="GooglePlus" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="GooglePlus" rel="publisher">
				<i class="icon-google-plus4"></i>
			</a>
						<a href="#" aria-label="Yelp" class="yelp_link" rel="noopener" title="Yelp" target="_blank" data-toggle="tooltip" data-placement="top" data-original-title="Yelp">
				<i class="icon-yelp"></i>
			</a>
				</div>
						</div> 
		        		            </div> <!-- Row -->
        
        <div class="footerbase">
        	<!-- <div class="container"> -->
        		<div class="footercredits clearfix">
    		
		    				        	&copy; 2024 Notary Public - Texas State Notary Bureau - Official Processor 
    			</div><!-- credits -->
    		<!-- </div> --><!-- container -->
    </div><!-- footerbase -->
	</div><!-- container -->
</footer>

<script type="text/javascript">
document.addEventListener( 'wpcf7mailsent', function( event ) {
    if ( '228' == event.detail.contactFormId ) {
        location.replace('https://notarypublics.com/wp-content/uploads/Notary-Booklet.pdf');
    }
}, false );
</script>
<script type="text/javascript">
document.addEventListener( 'wpcf7mailsent', function( event ) {
    if ( '139' == event.detail.contactFormId ) {
        location.replace('https://notarypublics.com/education-center/welcome-to-the-education-center/');
    }
}, false );
</script>
<link rel='stylesheet' property='stylesheet' id='rs-icon-set-fa-icon-css'  href='https://notarypublics.com/wp-content/plugins/revslider/public/assets/fonts/font-awesome/css/font-awesome.css' type='text/css' media='all' /><style media="all" id="siteorigin-panels-layouts-footer">/* Layout w583e082317a1b */ #pgc-w583e082317a1b-0-0 , #pgc-w583e082317a1b-0-1 { width:44% } #pgc-w583e082317a1b-0-2 { width:12% } #pg-w583e082317a1b-0 , #pl-w583e082317a1b .so-panel:last-of-type { margin-bottom:0px } #pl-w583e082317a1b .so-panel { margin-bottom:30px } #panel-w583e082317a1b-0-0-0> .panel-widget-style { padding:0px 0px 0px 0px } #pg-w583e082317a1b-0> .panel-row-style { padding-top:0px } #pg-w583e082317a1b-0> .panel-row-style { padding-bottom:0px } @media (max-width:780px){ #pg-w583e082317a1b-0.panel-no-style, #pg-w583e082317a1b-0.panel-has-style > .panel-row-style, #pg-w583e082317a1b-0 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-w583e082317a1b-0 > .panel-grid-cell , #pg-w583e082317a1b-0 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-w583e082317a1b-0-0 , #pgc-w583e082317a1b-0-1 { margin-bottom:30px } #pl-w583e082317a1b .panel-grid-cell { padding:0 } #pl-w583e082317a1b .panel-grid .panel-grid-cell-empty { display:none } #pl-w583e082317a1b .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } /* Layout w5e9f625037802 */ #pgc-w5e9f625037802-0-0 , #pgc-w5e9f625037802-0-1 , #pgc-w5e9f625037802-0-2 { width:33.3333%;width:calc(33.3333% - ( 0.66666666666667 * 30px ) ) } #pl-w5e9f625037802 .so-panel { margin-bottom:30px } #pl-w5e9f625037802 .so-panel:last-of-type { margin-bottom:0px } #pg-w5e9f625037802-0> .panel-row-style { background-color:#365fc5 } @media (max-width:780px){ #pg-w5e9f625037802-0.panel-no-style, #pg-w5e9f625037802-0.panel-has-style > .panel-row-style, #pg-w5e9f625037802-0 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-w5e9f625037802-0 > .panel-grid-cell , #pg-w5e9f625037802-0 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-w5e9f625037802-0-0 , #pgc-w5e9f625037802-0-1 { margin-bottom:30px } #pl-w5e9f625037802 .panel-grid-cell { padding:0 } #pl-w5e9f625037802 .panel-grid .panel-grid-cell-empty { display:none } #pl-w5e9f625037802 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } </style><link rel='stylesheet' id='rpwe-style-css' href='https://notarypublics.com/wp-content/plugins/recent-posts-widget-extended/assets/css/rpwe-frontend.css?ver=2.0.2' type='text/css' media='all' />
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/notarypublics.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/plugins/wp-service-payment-form-with-authorizenet/js/wpspf-service-form.js?ver=6.4.3" id="wpspf_service_form_script-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/bootstrap-min.js?ver=4.10.8" id="bootstrap-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-includes/js/hoverIntent.min.js?ver=1.10.2" id="hoverIntent-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/plugins-min.js?ver=4.10.8" id="virtue_plugins-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/kt-sticky-min.js?ver=4.10.8" id="kadence-sticky-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/select-woo-min.js?ver=4.10.8" id="selectWoo-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/magnific-popup-min.js?ver=4.10.8" id="magnific-popup-js"></script>
<script type="text/javascript" id="virtue_lightbox-js-extra">
/* <![CDATA[ */
var virtue_lightbox = {"loading":"Loading...","of":"%curr% of %total%","error":"The Image could not be loaded."};
/* ]]> */
</script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/virtue_lightbox-min.js?ver=4.10.8" id="virtue_lightbox-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://notarypublics.com/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" id="virtue_main-js-extra">
/* <![CDATA[ */
var virtue_js = {"totop":"To Top"};
/* ]]> */
</script>
<script type="text/javascript" src="https://notarypublics.com/wp-content/themes/virtue_premium/assets/js/min/main-min.js?ver=4.10.8" id="virtue_main-js"></script>
<script>document.body.className = document.body.className.replace("siteorigin-panels-before-js","");</script>		<script>'undefined'=== typeof _trfq || (window._trfq = []);'undefined'=== typeof _trfd && (window._trfd=[]),_trfd.push({'tccl.baseHost':'secureserver.net'}),_trfd.push({'ap':'wpaas'},{'server':'7c5f663e-9b5a-e050-6533-580ea3877d3a.secureserver.net'},{'pod':'P3NLWPPOD11'},{'storage':'p3cephmah005pod11_data16'},{'xid':'44943716'},{'wp':'6.4.3'},{'php':'7.4.33.4'},{'loggedin':'0'},{'cdn':'0'},{'builder':'wp-classic-editor'},{'theme':'virtue_premium'},{'wds':'0'},{'wp_alloptions_count':'429'},{'wp_alloptions_bytes':'1193573'})</script>
		<script>window.addEventListener('click', function (elem) { var _elem$target, _elem$target$dataset, _window, _window$_trfq; return (elem === null || elem === void 0 ? void 0 : (_elem$target = elem.target) === null || _elem$target === void 0 ? void 0 : (_elem$target$dataset = _elem$target.dataset) === null || _elem$target$dataset === void 0 ? void 0 : _elem$target$dataset.eid) && ((_window = window) === null || _window === void 0 ? void 0 : (_window$_trfq = _window._trfq) === null || _window$_trfq === void 0 ? void 0 : _window$_trfq.push(["cmdLogEvent", "click", elem.target.dataset.eid]));});</script>
		<script src='https://img1.wsimg.com/tcc/tcc_l.combined.1.0.6.min.js'></script>
		<script src='https://img1.wsimg.com/traffic-assets/js/tccl-tti.min.js' onload="window.tti.calculateTTI()"></script>
		</div><!--Wrapper-->
</body>
</html>

<!--
Performance optimized by W3 Total Cache. Learn more: https://www.boldgrid.com/w3-total-cache/


Served from: notarypublics.com @ 2024-03-28 19:07:09 by W3 Total Cache
-->